Subject: [NEXTEL-1] Wireless Infrastructure Contract Values Down 40 Percent In 2003, Study Says

From: [email-masked]
Date: Wed, 13 Aug 2003 14:24:43 -0400

Wireless Infrastructure Contract Values Down 40 Percent In 2003, Study Says

Total wireless infrastructure contract values are down 40 percent so far this year
compared to the first half of 2002, according to market research firm ABI. Much of
the decline, the company said, is attributed to the large contracts awarded this
past year in North America for the TDMA transition to GSM/GPRS. While only a
one-time event, the transition provided a solid cushion in an otherwise down
market for wireless infrastructure, the firm said. In the first half of 2003, 3G
contacts represented about 13 percent of all deals signed, with significant
strength still evident in 2G and 2.5G technologies, the company said.

http://www.TelecomWeb.com.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/